require 'rspec/graphql/version'
require 'rspec/graphql/config'
require 'rspec/graphql/helpers'

module RSpec
  module GraphQL
    class << self
      # The GraphQL Schema to test against
      # @return [GraphQL::Schema]
      attr_accessor :schema

      def configure
        yield self
      end
    end
  end
end
